local Category = "Perfect Dark Source NPC's"

//local Category = "Perfect Dark Source"

local Category = "Perfect Dark Source NPC's"

local NPC = { 	Name = "Guard", 
				Class = "npc_combine",
				Model = "models/player/dd_guard.mdl",
				Health = "110",
				KeyValues = { citizentype = 4 },
				Category = Category	}

list.Set( "NPC", "npc_dd_guard", NPC )


local NPC = { 	Name = "Joanna", 
				Class = "npc_citizen",
				Model = "models/player/joanna.mdl",
				Health = "110",
				KeyValues = { citizentype = 4 },
				Category = Category	}

list.Set( "NPC", "npc_joanna", NPC )

local NPC = { 	Name = "Agent", 
				Class = "npc_citizen",
				Model = "models/player/nsa_agent.mdl",
				Health = "110",
				KeyValues = { citizentype = 4 },
				Category = Category	}

list.Set( "NPC", "npc_nsa_agent", NPC )

